p .lik {
    text-decoration: underline;
}

.modal-content {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
}

 
.for-modal-part .single-appoinment span i {
    border: 1px solid #000;
    padding: 10px;
    border-radius: 50%;
    position: relative;
    top: 5px; // change 10px to 5px
}

.for-modal-part .star-sec {
    padding-left: 50px;
    margin-top: -6px;
}

.modal-title {
    font-size: 20px;
    font-weight: 700;
}